@charset "SHIFT_JIS";

h1      { color: #ccc !important; font-size: 10pt; font-weight: normal; line-height: 10pt }

h2      { color: #999 !important; font-size: 10pt; font-weight: normal; line-height: 10pt }

/*<agl.folder "maintext">*/
	.maintxt                      { color: #666 !important; font-size: 10pt; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka-等幅, Osaka, 平成角ゴシック; font-weight: normal; line-height: 13pt; text-decoration: none }
	.maintxt a:link               { color: #333 !important; font-size: 10pt; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka-等幅, Osaka, 平成角ゴシック; font-weight: normal; line-height: 12pt; text-decoration: none }
	.maintxt a:visited                { color: #333 !important; font-size: 10pt; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka-等幅, Osaka, 平成角ゴシック; font-weight: normal; line-height: 12pt; text-decoration: none }
	.maintxt a:hover            { color: #06c !important; font-size: 10pt; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka-等幅, Osaka, 平成角ゴシック; font-weight: normal; line-height: 12pt; text-decoration: none }
	.maintxt a:active              { color: #333 !important; font-size: 10pt; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka-等幅, Osaka, 平成角ゴシック; font-weight: normal; line-height: 12pt; text-decoration: none }
/*</agl.folder>*/

/*<agl.folder "rubi">*/
	.rubi               { color: white !important; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 10pt; text-decoration: none }
	.rubi a:link          { color: white !important; font-size: 8pt; line-height: 10pt; text-decoration: none }
	.rubi a:visited           { color: white !important; font-size: 8pt; line-height: 10pt; text-decoration: none }
	.rubi a:hover       { color: #06c !important; font-size: 8pt; line-height: 10pt; text-decoration: none }
	.rubi a:active         { color: white !important; font-size: 8pt; line-height: 10pt; text-decoration: none }
/*</agl.folder>*/

/*<agl.folder "small">*/
	.small                     { color: #666 !important; font-size: 8pt; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka-等幅, Osaka, 平成角ゴシック; line-height: 10pt; text-decoration: none }
	.small a:link                { color: #666 !important; font-size: 8pt; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka-等幅, Osaka, 平成角ゴシック; line-height: 10pt; text-decoration: none }
	.small a:visited                 { color: #666 !important; font-size: 8pt; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka-等幅, Osaka, 平成角ゴシック; line-height: 10pt; text-decoration: none }
	.small a:hover             { color: #06c !important; font-size: 8pt; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka-等幅, Osaka, 平成角ゴシック; line-height: 10pt; text-decoration: none }
	.small a:active               { color: #666 !important; font-size: 8pt; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka-等幅, Osaka, 平成角ゴシック; line-height: 10pt; text-decoration: none }
/*</agl.folder>*/